# config/security.js

This file is the conventional home of your Sails app's global security settings.  For a complete reference of available security configuration in Sails, see:

* CORS settings reference: [sails.config.security.cors](https://sailsjs.com/documentation/reference/configuration/sails-config-security-cors)
* CSRF settings reference: [sails.config.security.csrf](https://sailsjs.com/documentation/reference/configuration/sails-config-security-csrf)

For a conceptual explanation of CORS in Sails, see [Security > CORS](https://sailsjs.com/documentation/concepts/security/cors).

For a conceptual explanation of CSRF in Sails, see [Security > CSRF](https://sailsjs.com/documentation/concepts/security/csrf).

### Usage

See [`sails.config.security`](https://sailsjs.com/documentation/reference/configuration/sails-config-security) for all available options.


<docmeta name="displayName" value="security.js">
